/*======= index.html =======*/

#page1 .line-ver-1 {background-position: 315px 0%;}
#page1 .line-ver-2 {background-position: 631px 0%;}

	#page1 .col-1 {width: 260px; padding: 0 30px 0 0;}
	#page1 .col-2 {width: 262px; padding: 0 28px 0 26px;}
	#page1 .col-3 {width: 262px; padding: 0 0 0 26px;}
	
#page1 .block-1 {width: 176px; padding: 0 20px 0 0;}
#page1 .block-2 {width: 150px; padding: 0 20px 0 0;}
#page1 .block-3 {width: 158px; padding: 0 20px 0 0;}
#page1 .block-4 {width: 197px; padding: 0 20px 0 0;}
#page1 .block-5 {width: 186px;}

/*======= index-1.html =======*/

#page2 .line-ver-1 {background-position: 315px 0%;}
#page2 .line-ver-2 {background-position: 631px 0%;}

	#page2 .col-1 {width: 265px; padding: 0 25px 0 0;}
	#page2 .col-2 {width: 262px; padding: 0 28px 0 26px;}
	#page2 .col-3 {width: 262px; padding: 0 0 0 26px;}
	
/*======= index-2.html =======*/

#page3 .line-ver-1 {background-position: 315px 0%;}

	#page3 .col-1 {width: 265px; padding: 0 25px 0 0;}
	#page3 .col-2 {width: 579px; padding: 0 0 0 26px;}

/*======= index-3.html =======*/

#page4 .line-ver-1 {background-position: 631px 0%;}

	#page4 .col-1 {
	width: 580px;
	padding: 0 25px 0 0;
}
	#page4 .col-2 {
	width: 265px;
	padding: 0 0 0 26px;
}
	
/*======= index-4.html =======*/



	#page5 .col-1 {width: 265px; padding: 0 25px 0 0;}
	#page5 .col-2 {width: 262px; padding: 0 28px 0 26px;}
	#page5 .col-3 {width: 262px; padding: 0 0 0 26px;}
	
/*======= index-5.html =======*/

#page6 .line-ver-1 {background-position: 315px 0%;}
#page6 .line-ver-2 {background-position: 631px 0%;}

	#page6 .col-1 {width: 265px; padding: 0 25px 0 0;}
	#page6 .col-2 {width: 262px; padding: 0 28px 0 26px;}
	#page6 .col-3 {width: 263px; padding: 0 0 0 26px;}
